Skip to main content
POST
Create a company

Authorizations

api_access_token
string
header
required

API access token for authentication. Obtain from your Voxys Connect profile settings.

Path Parameters

account_id
integer
required

The numeric ID of the account.

Body

application/json
name
string
required
Example:

"Acme Corp"

domain
string | null
Example:

"acme.com"

description
string | null
Example:

"Global leader in widgets."

custom_attributes
object

Flexible key-value map of custom attributes defined for the account.

Example:

Response

Company created.

id
integer
Example:

10

name
string
Example:

"Acme Corp"

domain
string | null
Example:

"acme.com"

description
string | null
Example:

"Global leader in widgets."

custom_attributes
object

Flexible key-value map of custom attributes defined for the account.

Example:
contacts_count
integer
Example:

5

created_at
string<date-time>
updated_at
string<date-time>